# Enable/Disable sell
bbuy_enable_sell = 1

enabled_menus = { # 1 == enabled, 0 == disabled
	'Weapons': {
		'Pistols': 1,
		'Smgs': 1,
		'Shotguns': 1,
		'Rifles': 1,
		'Snipers': 1
	},
	'Bonbon Buy': {
		'Items': 1,
		'Upgrades': 1,
		'Speed': 1,
		'Gravity': 1,
		'Health': 1,
		'Props': 1
	}
}


guns = {
	'Pistols': {
		'glock': {
			'Sellprice': 150,
			'Cost': 300,
			'Ammo': '9mm',
			'Enabled': 1
		},
		'usp': {
			'Sellprice': 150,
			'Cost': 300,
			'Ammo': '.45',
			'Enabled': 1
		},
		'p228': {
			'Sellprice': 300,
			'Cost': 600,
			'Ammo': '.357',
			'Enabled': 1
		},
		'deagle': {
			'Sellprice': 375,
			'Cost': 750,
			'Ammo': '.50',
			'Enabled': 1
		},
		'fiveseven': {
			'Sellprice': 400,
			'Cost': 800,
			'Ammo': '5.7',
			'Enabled': 1
		},
		'elite': {
			'Sellprice': 400,
			'Cost': 800,
			'Ammo': '9mm',
			'Enabled': 1
		}
	},
	'Items': {
		'nvgs': {
			'Cost': 1250,
			'Enabled': 1
		},
		'primary': {
			'Cost': 1250,
			'Enabled': 1
		},
		'secondary': {
			'Cost': 750,
			'Enabled': 1
		},
		'assault suit': {
			'Cost': 1000,
			'Enabled': 1
		},
		'hegrenade': {
			'Cost': 3500,
			'Enabled': 1
		},
		'flashbang': {
			'Cost': 8000,
			'Enabled': 1
		}
	},
	'Smgs': {
		'mac10': {
			'Sellprice': 625,
			'Cost': 1250,
			'Ammo': '.45',
			'Enabled': 1
		},
		'tmp': {
			'Sellprice': 700,
			'Cost': 1400,
			'Ammo': '9mm',
			'Enabled': 1
		},
		'mp5navy': {
			'Sellprice': 750,
			'Cost': 1500,
			'Ammo': '9mm',
			'Enabled': 1
		},
		'p90': {
			'Sellprice': 1175,
			'Cost': 2350,
			'Ammo': '5.7',
			'Enabled': 1
		},
		'ump45': {
			'Sellprice': 850,
			'Cost': 1700,
			'Ammo': '.45',
			'Enabled': 1
		}
	},
	'Shotguns': {
		'm3': {
			'Sellprice': 850,
			'Cost': 1700,
			'Ammo': 'buckshot',
			'Enabled': 1
		},
		'xm1014': {
			'Sellprice': 1500,
			'Cost': 3000,
			'Ammo': 'buckshot',
			'Enabled': 1
		}
	},
	'Rifles': {
		'ak47': {
			'Sellprice': 1250,
			'Cost': 2500,
			'Ammo': '7.62',
			'Enabled': 1
		},
		'm4a1': {
			'Sellprice': 1550,
			'Cost': 3100,
			'Ammo': '5.56',
			'Enabled': 1
		},
		'famas': {
			'Sellprice': 1250,
			'Cost': 2500,
			'Ammo': '5.56',
			'Enabled': 1
		},
		'galil': {
			'Sellprice': 1000,
			'Cost': 2000,
			'Ammo': '5.56',
			'Enabled': 1
		},
		'sg552': {
			'Sellprice': 1750,
			'Cost': 3500,
			'Ammo': '5.56',
			'Enabled': 1
		},
		'aug': {
			'Sellprice': 1750,
			'Cost': 3500,
			'Ammo': '7.62',
			'Enabled': 1
		}
	},
	'Snipers': {
		'scout': {
			'Sellprice': 1375,
			'Cost': 2750,
			'Ammo': '7.62',
			'Enabled': 1
		}
	}
}

other_cost = {
	'Speed': { # You can put as many options in here as you want, as long as it follows formats
		'1.5': 4000, # The cost
		'2': 6000,
		'3': 8000,
		'4': 1000
	},
	'Gravity': { # As long as no Health option is the same as a Gravity option, you can have any one you want
		'80': 3000,
		'60': 5000,
		'40': 7000,
		'20': 10000
	},
	'Props': { # All props have to be physics models that can be made with prop_physics_create
		'props/cs_office/file_cabinet1': 4000
	},
	'Health': {
		'50': 3000,
		'100': 6000,
		'150': 9000,
		'200': 12000
	}
}

damage = {
	'5.56': 0.05,
	'5.7': 0.1,
	'9mm': 0.075,
	'buckshot': 0.04,
	'.45': 0.025,
	'.357': 0.025,
	'.50': 0.075,
	'7.62': 0.04
}

upgrade_cost = {
	'5.56': 11500,
	'5.7': 8500,
	'9mm': 10000,
	'buckshot': 12500,
	'.45': 8500,
	'.357': 8500,
	'.50': 11000,
	'7.62': 10000
}
